.cf:before, .cf:after {
    content: "";
    display: block;
    overflow: hidden;
}
.cf:after {
    clear: both;
}
.cf {
    zoom: 1;
}
.page_cover {
    display: block;
    width: 100%;
    margin-top: 60px;
    padding: 0px 0 1px;
    z-index: 1000;
    text-align: center;
}
.dsp {
    display: none;
}
.dpc {
    display: block;
}
.dsp992 {
    display: none;
}
.dpc992 {
    display: block;
}

#breadcrumb {
    font-size: 12px;
    max-width: 1100px !important;
    margin: 20px auto -30px !important;
}

@media screen and (max-width: 768px) {
.page_cover {
    margin-top: 50px;
    padding: 25px 0 1px;
    z-index: 1000;
}
.dpc {
    display: none
}
.dsp {
    display: block
}
}

@media screen and (max-width: 992px) {
.dpc992 {
    display: none
}
.dsp992 {
    display: block
}
}
.mvFrame {
    position: relative;
    width: 100%;
    background-image: url("img/general.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    padding: 80px 0;
}
.mvFrame .icon {
    width: 120px;
    height: auto;
    margin: 0 auto 30px;
    text-align: center;
}
.mvFrame .icon img {
    width: 100%;
    height: auto;
}
.mvFrame .tit {
    display: block;
    margin: 0 auto 10px;
    font-size: 30px;
    color: #595554;
    font-weight: bold;
}
.mvFrame .sub {
    display: block;
    margin: 0 auto;
    font-size: 18px;
    color: #b98a7a;/*d8a695*/
    font-weight: normal;
}

@media screen and (max-width: 768px) {
.mvFrame {
    background-position: 20% 50%;
    padding: 20px 0;
}
.mvFrame .icon {
    width: 80px;
    margin: 0 auto 10px;
}
.mvFrame .tit {
    margin: 0 auto;
    font-size: 24px;
}
.mvFrame .sub {
    font-size: 13px;
}	
#breadcrumb {
    margin: -10px auto -30px !important;
}	
}
.general {
    position: relative;
    width: 100%;
    padding: 90px 0 0;
}
.general h3 img {
    width: 25% !important;
    /*margin: 0 auto 30px;*/
    text-align: center;
    max-width: 180px;
}
.general .tit1-1 {
    display: block;
    font-size: 23px;
    line-height: 1.6;
    font-weight: bold;
    border-bottom: 2px solid #d8a695;
    margin: 0 auto;
    padding-bottom: 1.2em;
    max-width: 500px;
    text-align: center;
    color: #595554;
}
.text-c {
    margin: 1em auto;
    text-align: center;
}

@media screen and (max-width: 768px) {
.general {
    padding: 60px 0;
}
.general h3 {
    margin: 0 auto 20px;
}
}
.inner {
    position: relative;
    background-color: #eee0cf;
    width: 100%;
    height: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.general .sec01 {
    position: relative;
    width: 100%;
    display: block !important;
    margin: 0 auto;
}
.general .sec01 .inner {
    position: relative;
    width: 100%;
    margin: 100px auto 0;
    max-width: 1100px;
}
#scf {
    background-color: #eee0cf;
}
.inner .right p {
    text-align: left;
    max-width: 450px;
}
.inner .right-tit .tit1-2 {
    display: block;
    font-size: 24px;
    line-height: 1.6;
    text-align: left;
    font-weight: bold;
    border-bottom: 2px solid #d8a695;
    margin-bottom: 15px;
    padding-bottom: 15px;
    float: left;
}
.general .sec01 .inner .right h3 {
    display: block !important;
    text-align: left !important;
    border-bottom: 2px solid #d8a695;
    padding-bottom: 1em;
}
.general .sec01 .inner .right h3 span {
    display: inline-block !important;
    color: #595554 !important;
    font-weight: bold !important;
    margin: 1em 0.5em 0.5em !important;
    line-height: 2em !important;
}
.general .sec01 .inner .right h3 img {
    /*width: 20% !important;*/
    display: inline-block;
    width: 25% !important;
}
.general .sec01 .inner .left {
    width: 50%;
    float: left;
    padding: 50px;
}
.general .sec01 .inner .right {
    width: 50%;
    float: right;
    padding: 3em;
}

@media screen and (max-width: 992px) {
.general .sec01 .inner .left {
    padding: 0 50px 0 0;
}
}

@media screen and (max-width: 777px) {
.general .sec01 .inner {
    margin: 60px auto 0;
}
.general .sec01 .inner .left {
    width: 100%;
    float: none;
    padding: 0;
}
.general .sec01 .inner .right {
    width: 100%;
    float: none;
    margin: 30px auto 0;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border: solid 3px #fff;
}
}
.general .sec01 .inner2 {
    width: 100%;
    margin: 0 auto;
}
.general .sec01 .inner2 .center {
    width: 100%;
    padding: 50px 0;
    margin: 0 auto;
    max-width: 1100px;
}
.general .sec01 .inner2 .center ul {
    width: 100%;/*display: flex;
    justify-content: center;
    align-items: center;*/
}
.general .sec01 .inner2 .center ul li {
    float: left;
}
.general .sec01 .inner2 .center ul li:nth-child(odd) {
    width: 25%;
}
.general .sec01 .inner2 .center ul li:nth-child(even) {
    width: 12.5%;
    color: rgba(211,167,120,1.0);
    text-align: center;
    margin-top: 150px;
    font-size: 4rem;
    line-height: 1;
}
.general .sec01 .inner2 .center ul li .icon {
    width: 70%;
    margin: 0 auto 20px;
    text-align: center;
}
.general .sec01 .inner2 .center ul li .icon img {
    width: 100%;
    height: auto;
}
.general .sec01 .inner2 .center ul li .tit {
    font-size: 135%;
    text-align: center;
    margin: 0 auto 20px;
    color: #554a44;
    font-weight: bold;
}
.general .sec01 .inner2 .center ul li .text {
    text-align: left;
    color: #554a44;
}
.general .tit2 {
    display: block;
    font-size: 24px;
    line-height: 1.6;
    text-align: center;
    font-weight: bold;
    border-bottom: 2px solid #d8a695;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

@media screen and (max-width: 992px) {
.general .sec01 .inner2 .center ul li:nth-child(odd) {
    width: 28%;
}
.general .sec01 .inner2 .center ul li:nth-child(even) {
    width: 5.3%;
    font-size: 3rem;
}
}

@media screen and (max-width: 777px) {
.general .sec01 .inner2 .center {
    padding: 30px 0;
}
.general .sec01 .inner2 .center ul li {
    float: none;
}
.general .sec01 .inner2 .center ul li:nth-child(odd) {
    width: 90%;
    margin: 0 auto 30px;
}
.general .sec01 .inner2 .center ul li:nth-child(even) {
    display: none;
}
.general .sec01 .inner2 .center ul li .tit {
    margin: 0 auto 15px;
}
.general .sec01 .inner2 .center ul li .icon {
    width: 40%;
    margin: 0 auto 15px;
    text-align: center;
}
}
/*
.general .sec02 {
   position: relative;
   width: 100%;
   margin: 0 auto;
    
}

.general .sec02 .inner_box {
      position: relative;
      background-color: #f2e0d7;
      width: 100%;
      height: auto;
      text-align: center;
      display: flex;
  justify-content: center;
  align-items: center;
}

.general .sec02 .inner_box .left_box {     
      width: 50%;
      padding: 0 100px;
      text-align: left;
      float: left;
      
}

@media screen and (max-width: 1272px) {
     .general .sec02 .inner_box .left_box {  
      padding: 0 60px;
}
}

.general .sec02 .inner_box p.tit0 {
   font-size: 28px;
   color: #b98a7a;
   font-weight: bold;
   display: block;
   line-height: 1.7;
   margin-bottom: 40px;
}


.general .sec02 .inner_box p.tit1 {
     display: block;
     font-size: 24px;
     line-height: 1.6;
     
     font-weight: bold;
     border-bottom: 2px solid #d8a695;
     margin-bottom: 15px;
     padding-bottom: 15px;
}


.general .sec02 .inner_box p.text {
     text-align: left;
}


.general .sec02 .inner_box .right_box {
      width: 50%;
      background-image:url(img/sec02_bg.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
   padding: 50px 0;
  text-align: center;
      float: right;
}



.general .sec02 .inner_box .right_box .icon {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}

   
.general .sec02 .inner_box .right_box .icon img {
    width: 100%;
    height: auto;
}


@media screen and (max-width: 992px) {
.general .sec02 .inner_box {
      display: block;
}


.general .sec02 .inner_box .left_box {     
      width: 100%;
      padding:  60px 100px;
      text-align: left;
      float: none;
      
}

.general .sec02 .inner_box .right_box {
      width: 100%;
   padding: 50px 0;
      float: none;
}

.general .sec02 .inner_box .right_box .icon {
    width: 50%;
}

}

@media screen and (max-width: 777px) {
 .general .sec02 .inner_box .left_box { 
      padding:  30px;
}

.general .sec02 .inner_box p.tit0 {
   font-size: 24px;
   color: #b98a7a;
   line-height: 1.5;
   margin-bottom: 15px;
   text-align: center;
}


.general .sec02 .inner_box p.tit1 {
     display: block;
     font-size: 20px;
     line-height: 1.5;
}


.general .sec02 .inner_box .right_box {
   padding: 30px 0;
}

.general .sec02 .inner_box .right_box .icon {
    width: 60%;
}
}
*/

.general .sec03 {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 100px 0;
}
.general .sec03 ul {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
}
.general .sec03 ul li {
    background: #fff;
    width: 23%;
    margin: 0 0.6%;
    float: left;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    flex: 1;
    border: #eee solid 1px;
}
.general .sec03 ul li .tit {
    background: #00a0e9;
    color: #fff;
    line-height: 2.5;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
}
.general .sec03 ul li .tit-l {
    line-height: 2.5;
    font-weight: bold;
    text-align: center;
    font-size: 17px;
    margin-top: 1em;
}
.general .sec03 ul li .text {
    padding: 20px;
    text-align: left;
}
.general .sec03 ul li .image {
    width: 180px;
    height: 100px;
    margin: 0 auto;
    text-align: center;
}
.general .sec03 ul li .image img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 992px) {
.general .sec03 ul {
    width: 90%;
}
}

@media screen and (max-width: 777px) {
.general .sec03 {
    padding: 30px 0 10px;
}
.general .sec03 ul li {
    width: 90%;
    margin: 0 auto 20px;
    float: none;
}
.general .sec03 ul li .tit {
    line-height: 2.0;
}
}
.general .sec04 {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.inner_box4 {
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1100px;
    margin: 0 auto;
}
.inner_box4 .left_box {
    /*width: 50%;*/
    padding: 0 100px;
    text-align: left;
    float: left;
}
.inner_box4 .left_box h3 {
    display: block;
    text-align: left !important;
    max-width: 500px;
    border-bottom: 2px solid #d8a695;
    padding-bottom: 1em;
}
.inner_box4 .left_box h3 span {
    display: inline-block !important;
    color: #595554 !important;
    font-weight: bold !important;
    margin: 1em 0.5em 0.2em !important;
    line-height: 2em !important;
}
.inner_box4 p {
    text-align: left;
    max-width: 450px;
}

@media screen and (max-width: 1272px) {
/*.inner_box4 .left_box {  
      padding: 0 40px;
}*/
}
.inner_box4 p.tit0 {
    font-size: 28px;
    color: #b98a7a;
    font-weight: bold;
    display: block;
    line-height: 1.7;
    margin-bottom: 40px;
}
.inner_box4 p.tit1 {
    display: block;
    font-size: 24px;
    line-height: 1.6;
    font-weight: bold;
    border-bottom: 2px solid #d8a695;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.inner_box4 p.text {
    text-align: left;
}
.inner_box4 .right_box {
    width: 50%;
    text-align: center;
    float: right;
}
.inner_box4 .right_box img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 992px) {
.inner_box4 {
    display: block;
}
.inner_box4 .left_box {
    width: 100%;
    padding: 60px 100px;
    text-align: left;
    float: none;
}
.inner_box4 .right_box {
    width: 100%;
    padding: 0;
    float: none;
}
}

@media screen and (max-width: 777px) {
.inner_box4 .left_box {
    padding: 30px;
}
.inner_box4 .left_box p.tit0 {
    font-size: 24px;
    color: #b98a7a;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: center;
}
.inner_box4 .left_box p.tit1 {
    display: block;
    font-size: 20px;
    line-height: 1.5;
}
}
.general .sec05 {
    width: 100%;
    padding-top: 3em;
}
.general .sec05 .inner {
    display: block;
    width: 80%;
    max-width: 1107px;
    min-height: 680px;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-image: url(img/bg-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 1em;
}
.general .sec05 .inner p {
    margin: 3em auto 1.5em;
}
.general .sec05 .inner h3 {
    margin-bottom: 1em !important;
}
.general .sec05 .inner h3 span {
    margin-top: 1.5em !important;
    color: #fff !important;
}
.general .sec05 ul {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    padding: 2em;
}
.general .sec05 ul li {
    background: #fff;
    width: 23%;
    margin: 1em 0.6%;
    float: left;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    flex: 1;
    display: block;
    background-color: rgba(153,153,153,0.3);
    padding: 1em;
}
.general .sec05 .inner .right ul li p.tit0 {
    display: block;
    font-size: 18px;
    color: #b98a7a;
    line-height: 1.6;
    font-weight: bold;
    margin-bottom: 5px;
}
.general .sec05 .inner .right ul li p.tit1 {
    display: block;
    font-size: 24px;
    color: #b98a7a;
    line-height: 1.6;
    font-weight: bold;
    margin-bottom: 20px;
}
.general .sec05 ul li .text {
    margin-top: 1em;
    text-align: left;
}

@media screen and (max-width: 992px) {
.general .sec05 {
    background-image: none;
    /*background-color: rgba(238,224,207,0.7);*/
    background: linear-gradient(#f2e0d7, #eee0cf );
    padding: 30px 0 1px;
}
.general .sec05 .inner {
    display: block;
}
.general .sec05 .inner .left {
    width: 80%;
    margin: 0 auto;
    padding-right: 0;
    padding: 0 0 30px;
    text-align: center;
    float: none;
}
.general .sec05 .inner .right {
    width: 100%;
    padding-left: 0;
    padding: 0;
    float: none;
}
.general .sec05 .inner .right ul {
    width: 100%;
    margin: 0 auto;
}
.general .sec05 .inner .right ul li {
    padding: 20px;
}
.general .sec05 .inner .right ul li p.tit0 {
    font-size: 17px;
    margin-bottom: 0;
}
.general .sec05 .inner .right ul li p.tit1 {
    font-size: 20px;
    margin-bottom: 15px;
}
}
.general #sec06 {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.general #sec06 .inner_box {
    position: relative;
    background-color: #f2e0d7;
    width: 100%;
    height: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.general #sec06 .inner_box .left_box {
    width: 50%;
    padding: 0 100px;
    text-align: left;
    float: left;
}

@media screen and (max-width: 1272px) {
.general #sec06 .inner_box .left_box {
    padding: 0 60px;
}
}
.general #sec06 .inner_box p.tit0 {
    font-size: 28px;
    color: #b98a7a;
    font-weight: bold;
    display: block;
    line-height: 1.7;
    margin-bottom: 40px;
}
.general #sec06 .inner_box p.tit1 {
    display: block;
    font-size: 24px;
    line-height: 1.6;
    font-weight: bold;
    border-bottom: 2px solid #d8a695;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.general #sec06 .inner_box p.text {
    text-align: left;
}
.general #sec06 .inner_box .right_box {
    width: 50%;
    text-align: center;
    float: right;
}
.general #sec06 .inner_box .right_box img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 992px) {
.general #sec06 .inner_box {
    display: block;
}
.general #sec06 .inner_box .left_box {
    width: 100%;
    padding: 60px 100px;
    text-align: left;
    float: none;
}
.general #sec06 .inner_box .right_box {
    width: 100%;
    text-align: center;
    float: none;
}
}

@media screen and (max-width: 777px) {
.general #sec06 .inner_box .left_box {
    padding: 30px;
}
.general #sec06 .inner_box p.tit0 {
    font-size: 24px;
    color: #b98a7a;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: center;
}
.general #sec06 .inner_box p.tit1 {
    display: block;
    font-size: 20px;
    line-height: 1.5;
}
}
.general .sec07 {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 100px 0 1px;
}
.general .sec07 ul {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto 100px;
}
.general .sec07 ul li {
    position: relative;
    background: #fff;
    width: 28%;
    margin: 0 2.5%;
    float: left;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.general .sec07 ul li .num {
    background: #4fc2ae;
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    text-align: center;
}
.general .sec07 ul li .image {
    width: 100%;
    text-align: center;
}
.general .sec07 ul li .image img {
    width: 100%;
    height: auto;
    border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
}
.general .sec07 ul li .tit0 {
    font-size: 26px;
    color: #4fc2ae;
    font-weight: bold;
    display: block;
    line-height: 1.6;
    margin: 20px auto 0;
    text-align: center;
}
.general .sec07 ul li .tit1 {
    display: block;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
}
.general .sec07 ul li .text {
    padding: 20px;
    text-align: left;
}
.br-pc {
    display: block;
}
.br-sp {
    display: none;
}

@media screen and (max-width: 1047px) {
.general .sec07 ul li {
    margin: 0 1.5%;
}
}

@media screen and (max-width: 999px) {
.general .sec07 {
    padding: 30px 0 10px;
}
.general .sec07 ul li {
    width: 90%;
    margin: 50px auto;
    float: none;
}
}

@media screen and (max-width: 777px) {
.general .sec07 ul li .tit0 {
    font-size: 24px;
}
}

@media screen and (max-width: 777px) {
.general .tit1-1 {
    margin: 0 1em;
}
.text-c {
    margin: 1em;
}
.general .sec01 .inner2 .center ul li .text {
    margin: 0 auto;
    width: 80%;
}
.inner {
    display: block;
}
.general h3 {
    margin: 0 auto;
}
.general .sec01 .inner .left {
    width: 75%;
    margin: 3em auto 1em;
}
.general .sec01 .inner .right {
    padding: 0;
    margin: 1em auto;
    border: none;
}
.general .sec01 .inner .right h3 {
    padding-bottom: 0;
    text-align: center !important;
}
.inner .right p {
    text-align: center;
    margin: 0 1em;
}
.general .sec03 ul {
    display: block;
}
.general .sec03 ul .cf li {
    width: 100%;
}
.inner_box4 .left_box h3 {
    padding-bottom: 0;
    text-align: center !important;
}
.inner_box4 .left_box h3 span {
    display: block !important;
}
.right .right-tit{
		padding:20px;
	}
.general .sec05 .inner {
    width: 95%;
    margin-bottom: 1em;
}
.general .sec05 ul {
    display: block;
}
.general .sec05 ul li {
    width: 100%;
}
.general .sec05 .inner h3 {
    margin: 0 !important;
}
.general .sec05 .inner h3 span {
    margin-top: 0.2em !important;
}
.general .sec05 .inner p {
    margin: 1em auto;
}
.general .sec07 ul li .tit1 {
    font-size: 18px;
}
.general {
    padding-bottom: 1em;
}
.general .sec05 ul {
    margin-top: 0 !important;
    padding-top: 0.3em;
}
.br-pc {
    display: none;
}
.br-sp {
    display: block;
}			
}

	
/*********************************************
追加2020/03/02 sec06
*********************************************/	
.general #sec06 .inner{
	background: #fff !important;
    display: block;
    text-align: left;
}
	
.general #sec06 .inner h3.head01{
	background: #00a0e8;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 50px;
    padding: 20px 0 30px;
    text-align: center;
    line-height: 50%;
}
	
.general #sec06 .inner h3.head01 span{
	color: #fff;
	font-size: 24px;
	font-weight: normal;
}

.general #sec06 .inner .cf{
	box-sizing: border-box;
	margin-bottom: 60px;
	padding: 0 50px;
}	
	
.general #sec06 .inner .fltL{
	float: left;
	margin-right: 5%;
	width: 25%;
}	
	
.general #sec06 .inner .fltR{
	float: right;
	width: 70%;
}
	
.general #sec06 .inner .fltR h4.head02{
	color: #595554;
	font-size: 24px;
	border-bottom: 2px solid #d7a695;
	margin-bottom: 30px;
	padding-bottom: 30px;
}	

.general #sec06 .inner .fltR .text{
	margin-bottom: 60px;
}
	
.general #sec06 .inner .fltR ul.point{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content: center;
}	
	
.general #sec06 .inner .fltR ul.point li{
	margin: 0 1%;
    width: 30.5%;
}	
	
.general #sec06 .inner .fltR ul.point li p.head03{
	background: #50c0b0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 15px 0;
	text-align: center;
}
	
.general #sec06 h3.head04{
	background: #eeeeee;
	color: #595554;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 50px;
	padding: 20px 0;
	text-align: center;
}	
	
.general #sec06 .flow{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin-bottom: 80px;
}
	
.general #sec06 .flow li{
	margin: 0 1.5% 50px;
	width: 22%;
}

.general #sec06 .flow li img{
	margin-bottom: 20px;
}
	
.general #sec06 .flow li .ttl{
	border-bottom: 1px solid #50c0b0;
	border-top: 1px solid #50c0b0;
	color: #50c0b0;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 15px 0;
	text-align: center;
}

@media screen and (max-width: 999px) {
.general #sec06 {
    width: 90%;
}
	
.general #sec06 .inner .fltR .text {
    margin-bottom: 30px;
}
}


@media screen and (max-width: 768px) {
.general #sec06 .inner h3.head01 {
    margin-bottom: 20px;
}	
	
.general #sec06 .inner .cf {
    margin-bottom: 20px;
	padding: 0 20px;
}	
	
.general #sec06 .inner h3.head01 span {
    font-size: 18px;
}	
	
.general #sec06 .inner h3.head01{
	font-size: 20px;
}	
	
.general #sec06 .inner .fltR h4.head02 {
    font-size: 22px;
    text-align: center;
}	
	
.general #sec06 .inner .fltL {
    float: none;
    margin: 0 auto 5%;
	width: 80%;
}
	
.general #sec06 .inner .fltR {
    float: none;
    width: 100%;
}	
	
.general #sec06 .flow li {
    margin: 0 1.5% 30px;
    width: 47%;
}	
	
.general #sec06 .inner .fltR ul.point li p.head03 {
    font-size: 18px;
    padding: 10px 0;
}	
	
.general #sec06 h3.head04 {
    font-size: 18px;
    margin-bottom: 30px;
    padding: 10px 0;
}	

.general #sec06 .flow li .ttl {
    font-size: 18px;
    margin-bottom: 15px;
    padding: 5px 0;
}	
}

@media screen and (max-width: 500px) {
.general #sec06 .inner .fltR ul.point li {
    margin: 0 1% 8%;
    width: 100%;
}	
}

#clinicInfo.inner {
    background-color: inherit;
    width: 100%;
    height: auto;
    text-align: center;
    display: block;
    align-items: center;
}
